/* No comment provided by engineer. */
"%@" = "%@";

/* No comment provided by engineer. */
"%d days left in trial" = "%d days left in trial";

/* Toolbar item name for the About preference pane */
"About" = "About";

/* No comment provided by engineer. */
"AboutPreferences_en" = "AboutPreferences_en";

/* Toolbar item name for the Display preference pane */
"Display" = "Display";

/* No comment provided by engineer. */
"DisplayPreferences_en" = "DisplayPreferences_en";

/* No comment provided by engineer. */
"Eject" = "Eject";

/* No comment provided by engineer. */
"Enable log for details" = "Enable log for details";

/* Toolbar item name for the File Types preference pane */
"File Types" = "File Types";

/* No comment provided by engineer. */
"FileTypesPreferences_en" = "FileTypesPreferences_en";

/* Toolbar item name for the General preference pane */
"General" = "General";

/* No comment provided by engineer. */
"GeneralPreferences_en" = "GeneralPreferences_en";

/* Toolbar item name for the License preference pane */
"License" = "License";

/* No comment provided by engineer. */
"LicensePreferences_en" = "LicensePreferences_en";

/* No comment provided by engineer. */
"Log cleared" = "Log cleared";

/* No comment provided by engineer. */
"Log has been emptied" = "Log has been emptied";

/* No comment provided by engineer. */
"Log is already empty" = "Log is already empty";

/* No comment provided by engineer. */
"Nothing cleaned" = "Nothing cleaned";

/* No comment provided by engineer. */
"Nothing was cleared" = "Nothing was cleared";

/* Common title for Preferences window */
"Preferences" = "Preferences";

/* No comment provided by engineer. */
"Purchase USBclean" = "Purchase USBclean";

/* No comment provided by engineer. */
"Removed the folowing Folders/Files:" = "Removed the folowing Folders/Files:";

/* No comment provided by engineer. */
"UpdatePreferences_en" = "UpdatePreferences_en";

/* Toolbar item name for the Updates preference pane */
"Updates" = "Updates";

/* No comment provided by engineer. */
"View License" = "View License";

/* No comment provided by engineer. */
"View log for details" = "View log for details";

/* No comment provided by engineer. */
"trial expired" = "trial expired";

/* No comment provided by engineer. */
"v%@" = "v%@";

/* Preferences window padding */
"PrefWindowPaddingSize" = "80";

